<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingStart="20dp"
    android:paddingTop="12dp"
    android:paddingEnd="20dp">

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tv_sub_title"
        style="@style/TextDialogSubTitle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="15dp" />

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tv_label"
        style="@style/TextDialogLabel"
        android:layout_width="120dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_sub_title"
        android:gravity="start"
        android:text="sppppppppppppppppppppp" />

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/tv_value"
        style="@style/TextDialogContent"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/tv_label"
        android:layout_marginStart="35dp"
        android:layout_toEndOf="@id/tv_label"
        android:gravity="center"
        android:text="sppppppppppppppppppppp" />

</RelativeLayout>